.version.general_podiatry /* version checker */
{
	color: #000018;
	background-color: #EA2CDC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1265px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -20px;
	width: 0.01px;/* should not cover content below */
}

#pu4184
{
	width: 0.01px;
	margin-left: 13px;
}

#u4184
{
	z-index: 196;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu2851
{
	z-index: 138;
	width: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 440px;
}

#u2908
{
	width: 89px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2909
{
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u2909:hover
{
	background-color: #999999;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u2909:active
{
	background-color: #6B6B6B;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u2911-4
{
	width: 33px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u2909:hover #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u2909:active #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u2909.MuseMenuActive #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u2909:hover #u2911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2909:active #u2911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2859
{
	width: 121px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u2860
{
	width: 121px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u2860:hover
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u2860:active
{
	background-color: #6B6B6B;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u2860.MuseMenuActive
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u2862-4
{
	width: 51px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u2860:hover #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2860:active #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2860.MuseMenuActive #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2909.MuseMenuActive #u2911-4 p,#u2860:hover #u2862-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2860:active #u2862-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2861
{
	z-index: 151;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 79px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2860:hover #u2861
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2860:active #u2861
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2860.MuseMenuActive #u2861
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2864
{
	width: 212px;
	background-color: transparent;
	top: 28px;
}

#u2865
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2890
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2892-4
{
	width: 115px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 45px;
}

#u2890:hover #u2892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u2890:active #u2892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u2890.MuseMenuActive #u2892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u2860.MuseMenuActive #u2862-4 p,#u2890:hover #u2892-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2890:active #u2892-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2881
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2883-4
{
	width: 130px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u2881:hover #u2883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2881:active #u2883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2881.MuseMenuActive #u2883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2890.MuseMenuActive #u2892-4 p,#u2881:hover #u2883-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2881:active #u2883-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2867
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2870-4
{
	width: 189px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u2867:hover #u2870-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u2867:active #u2870-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u2867.MuseMenuActive #u2870-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u2881.MuseMenuActive #u2883-4 p,#u2867:hover #u2870-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2867:active #u2870-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2895
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2896-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u2895:hover #u2896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2895:active #u2896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2895.MuseMenuActive #u2896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2867.MuseMenuActive #u2870-4 p,#u2895:hover #u2896-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2895:active #u2896-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2887,#u2880,#u2866,#u2894,#u2873
{
	width: 212px;
	background-color: transparent;
	position: relative;
}

#u2876
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2881:hover,#u2867:hover,#u2895:hover,#u2876:hover
{
	background-color: #AAAAAA;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2890.MuseMenuActive,#u2876.MuseMenuActive
{
	background-color: #666666;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2877-4
{
	width: 192px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u2876:hover #u2877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u2876:active #u2877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u2876.MuseMenuActive #u2877-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u2895.MuseMenuActive #u2896-4 p,#u2876:hover #u2877-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2876:active #u2877-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2901
{
	width: 161px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2904
{
	width: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u2904:hover
{
	background-color: #999999;
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u2904:active
{
	background-color: #6B6B6B;
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u2905-4
{
	width: 105px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u2904:hover #u2905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2904:active #u2905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2904.MuseMenuActive #u2905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2876.MuseMenuActive #u2877-4 p,#u2904:hover #u2905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2904:active #u2905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2852
{
	width: 109px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u2855
{
	width: 109px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u2855:hover
{
	background-color: #999999;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2855:active
{
	background-color: #6B6B6B;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2856-4
{
	width: 53px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u2855:hover #u2856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2855:active #u2856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2855.MuseMenuActive #u2856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2904.MuseMenuActive #u2905-4 p,#u2855:hover #u2856-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2855:active #u2856-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2855.MuseMenuActive #u2856-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu354
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u354
{
	z-index: 86;
	height: 205px;
	border-width: 0px;
	border-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	background: #FFFFFF url("../images/blurred-background.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u354-bw
{
	z-index: 86;
	margin-top: 5px;
	height: 205px;
}

#u396
{
	z-index: 119;
	width: 601px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 478px;
}

#u396_img
{
	margin-bottom: -4px;
}

#u470-7
{
	z-index: 124;
	width: 230px;
	min-height: 79px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 38px;
	text-align: left;
	font-size: 32px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 126px;
}

#u471-7
{
	z-index: 131;
	width: 230px;
	min-height: 79px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 38px;
	text-align: left;
	font-size: 32px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 125px;
}

#u470-3,#u471-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u470,#u471
{
	line-height: 38px;
}

#u470-2,#u471-2
{
	font-size: 22px;
	line-height: 26px;
}

#pu3264
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u3264
{
	z-index: 2;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 120px;
}

#u371
{
	z-index: 4;
	height: 233px;
	border-width: 0px;
	border-color: transparent;
	background-color: #B9B9B9;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
}

#u371-bw
{
	z-index: 4;
	margin-top: 326px;
	height: 233px;
}

#u404-25
{
	z-index: 5;
	width: 294px;
	min-height: 196px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 765px;
}

#u404-2
{
	font-size: 27px;
	line-height: 32px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u404-5,#u404-6,#u404-8,#u404-10,#u404-12,#u404-14,#u404-16,#u404-18,#u404-20
{
	line-height: 20px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u404-3,#u404-21,#u404-22,#u404-23
{
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u403-22
{
	z-index: 30;
	width: 294px;
	min-height: 283px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 434px;
}

#u337-33
{
	z-index: 52;
	width: 294px;
	min-height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u403-3,#u337-3
{
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u403,#u337
{
	font-size: 24px;
	line-height: 29px;
}

#u403-2,#u337-2
{
	line-height: 34px;
}

#u367-8
{
	z-index: 87;
	width: 466px;
	min-height: 86px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 473px;
}

#u408
{
	z-index: 121;
	width: 247px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u410
{
	z-index: 122;
	width: 247px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 429px;
}

#u416
{
	z-index: 123;
	width: 247px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 765px;
}

#u551-8
{
	z-index: 95;
	width: 919px;
	min-height: 135px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	margin-left: 21px;
	margin-top: 34px;
	position: relative;
}

#u562-12
{
	z-index: 103;
	width: 933px;
	min-height: 159px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	margin-left: 21px;
	margin-top: 9px;
	position: relative;
}

#u367-2,#u551-2,#u562-2
{
	font-size: 28px;
	line-height: 34px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u403-17,#u337-8,#u337-12,#u337-16,#u337-20,#u337-24,#u337-28,#u367-5,#u551-5,#u562-7,#u562-9
{
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u403-4,#u403-6,#u403-7,#u403-9,#u403-10,#u403-12,#u403-13,#u403-15,#u403-16,#u403-18,#u403-19,#u403-20,#u337-4,#u337-29,#u337-30,#u337-31,#u367-3,#u367-6,#u551-3,#u551-6,#u562-3,#u562-10
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu356
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u356
{
	z-index: 85;
	height: 48px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

#u356-bw
{
	z-index: 85;
	height: 48px;
}

#u343-4
{
	z-index: 115;
	width: 960px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

